@font-face {
    font-family: "Bitter";
    src: url("/assets/Bitter-VariableFont_wght.ttf") format("ttf");
    font-display: swap;
}


:root {
    --copy-font: "Bitter", serif;
    --headline-font: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

.bitter-400 {
    font-family: var(--copy-font);
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}


body {
    background: black;
    color: #222;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    color: goldenrod;
    font-size: 1.5rem;
    text-wrap: pretty;
}

main {
    margin: 40px auto;
    max-width: 800px;

}

.🗣️,
.🦶 {
    padding: 1rem 0;
    text-align: center;
    margin-bottom: 1rem;
}

h1 {
    font-family: var(--headline-font);
    margin: 0;
    font-size: 2.5rem;
    letter-spacing: 1px;
    color: goldenrod
}

h2 {
    margin-bottom: 12px;
    font-size: 1.5em;
    text-transform: uppercase;
}

h3 {
    font-size: 1.25em;
    margin: 0;
}

p {
    hyphens: auto;
    margin: 0.5em 0;

}


.🍑 {
    width: 100%;
    overflow: hidden;
}

.📚 {
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 2rem;
    justify-content: space-between;
}


.📚 li {
    list-style: none;
    padding: 0;
    max-width: 45%;

    a {
        display: block;
    }


}

a {
    color: hotpink;
}

a:visited {
    color: peru
}